Subject: POSTID's for Canada termination books: 15930,15933
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 Jan 2002 14:51:53 -0800 (PST)

PostID 15930 is for Alberta ENA terminations and 15933 is for Alberta ECC terminations.  Please note that I have changed the calculation currency of the Alberta ENA calc from C$ to US$ so that Stacey can run termination reports easier.  Can you please make sure that you are bringing the numbers in as US$ into Credit.

Stacey,
I tested the Adhoc and the portcalc MTM reports to make sure the conversion was happening correctly and it is.  The only odd thing I noticed is that in portcalc in the lower left part of the screen where is shows the MTM, the MTM is in C$; not US$, despite the calc being in US$.

Kathy